{{define "content"}}
<p>workload page</p>
<p>workload page</p>
<p>workload page</p>
<p>workload page</p>
<p>workload page</p>
<p>workload page</p>
<p>workload page</p>
<p>workload page</p>
<p>workload page</p>
<p>workload page</p>
<p>workload page</p>
<p>workload page</p>
{{end}}
